import { warn } from './warn.esm.js';

function showCustomCssDeprecationMessage(customCss) {
  if (customCss === undefined) {
    return;
  }

  warn("Styling components via \"customCss\" prop is deprecated, please use Emotion \"css\" prop or pass a \"className\"");
}
function showFormSkeletonDeprecatedMessage(componentName) {
  var isGroupSkeleton = arguments.length > 1 && arguments[1] !== undefined ? arguments[1] : false;
  warn("<".concat(componentName, "> and its subcomponents should be considered deprecated and replaced with \"").concat(isGroupSkeleton ? "useAriaFormGroupField" : "useAriaFormField", "\""));
}

export { showCustomCssDeprecationMessage, showFormSkeletonDeprecatedMessage };
//# sourceMappingURL=deprecationMessages.esm.js.map
